Project

General

Profile

Bug #847

[iceweasel] icu=55.1while icu version 56 is available

Utini - over 5 years ago - . Updated over 5 years ago.

Status:
fixed
Priority:
bug
Assignee:
-
% Done:

100%


Description

Hey there, I am using the parabola repo on Archlinux just for iceweasel.
On the Arch repo's icu version 56 is ready and pacman wants to update it.

However, the parabola iceweasel forces icu to be version 55.1 which now stops pacman from doing any updates.

Could you please change the dependency icu=55.1 to just icu ?

Thanks !

History

#1

Updated by totalchaos over 5 years ago

This is coming from the kitchen, Iceweasel 42 is in final testing, and if everything goes OK, it will appear ASAP.

#2

Updated by Anonymous over 5 years ago

  • Assignee set to Anonymous
  • % Done changed from 0 to 90
  • Status changed from open to in progress

i've pushed a new version of iceweasel for x86_64, however coadde is building iceweasel for i686
yet, i'll close this issue when it's done.

#3

Updated by Anonymous over 5 years ago

  • % Done changed from 90 to 100
  • Status changed from in progress to fixed

Also available in: Atom PDF